> ## Documentation Index
> Fetch the complete documentation index at: https://doc.ekyc.daksam.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Validate Driving Licence

> Validate Driving Licence document using the provided URL of the ID document image.



## OpenAPI

````yaml POST /kyc-api/v1.0/kyc/validate-driving-licence
openapi: 3.0.1
info:
  title: DakSam eKYC API Documentation
  description: >-
    Welcome to the DakSam eKYC API documentation. This document provides
    instructions on how to use the API for Know Your Customer (eKYC) processes.
    Please follow the guidelines below to integrate our API into your
    application seamlessly.
  version: 1.0.0
servers:
  - url: https://api.ekyc.daksam.ai
security:
  - APIKeyAuth: []
    APISecretAuth: []
    BearerAuth: []
paths:
  /kyc-api/v1.0/kyc/validate-driving-licence:
    post:
      summary: Validate Driving Licence
      description: >-
        Validate Driving Licence document using the provided URL of the ID
        document image.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                id_url:
                  type: string
              required:
                - id_url
      responses:
        '200':
          description: Successful validation
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
components:
  securitySchemes:
    APIKeyAuth:
      type: apiKey
      in: header
      name: x-api-key
    APISecretAuth:
      type: apiKey
      in: header
      name: x-api-secret
    BearerAuth:
      type: apiKey
      in: header
      name: Authorization

````